

/*** Reset ***/
html{margin:0; padding:0; height:100%;}
ul{margin:0;}
img{border:none;}

/*** Common properties ***/
.header, .menu_h, .main, .footer, .top_adsense{
width:980px;
margin:0 auto;
}

/*** Container ***/
.header_container{
background-image: url(/img/hdr-bg.gif);
}
.menu_container, .top_adsense{

}

.menu_container{
background-image: url(/img/menu-bg.gif);
}
.main_container{
background-image: url(/img/main-bg.gif);
clear: both;
min-height:100%;
}
.footer_container{

clear: both;
}

/*** Body ***/ 
body{ 
margin:0 !important;
padding:0 !important;
font-family: Arial, Helvetica, sans-serif; 
font-size:12px; 
min-height:100%;
height:100%;

}

/*** Header ***/
.logo{

}

.header_title h1{ margin:0; font-size: 18px; }

.header{
height:100%;

}


.header{

}


/*** Menu horizontal and  vertical ***/
.menu a, .menu a:link,.menu a:visited,.menu a:active,.menu a:hover{text-decoration:none;}

/*** Menu horizontal***/
.menu_h {
height: 44px;
}

/* All <LI> Levels */
.menu_h ul li {
 
display: inline-block;
z-index:1000;
}

.menu_h ul li.selected {
background-image: url(/img/menu-hover.gif);
}
.menu_h ul li:hover {
background-image: url(/img/menu-hover.gif);
}

/* LI Level 0 */
.menu_h ul li.level0 {
	float:left;
	width:110px;
	text-align:center;
}

/* SPAN Level 0 */
.menu_h ul li span.spanLevel0 {
line-height: 44px;
}

/* UL Level 1 */
.menu_h ul.level1{
	padding:0;
	text-align:left;
	display:none; 
	position:absolute;
}

/* <LI> Level 1 */
.menu_h ul li.level1 {
background-color: #92CBDF;
	width:150px;
	position:relative;
	display:block;
	padding: 0 0 0 10px;
}

/* UL level 2 */
.menu_h ul.level2{
	padding:0;
	position:absolute; 
	top:0;
	left:110px;
	display:none; 
}
.menu_h ul.level1 li:hover ul.level2,
.menu_h ul.level0 li:hover ul.level1{
display:block; 
}
 
/* LI Level 2 */
.menu_h ul li.level2 {
background-color: #92CBDF;
	width:100px;
	padding: 0 0 0 10px;	
}

.menu_h ul li.level1 a, .menu_h ul li.level2 a{

}

.menu_h ul li.level1 a:hover, .menu_h ul li.level2 a:hover{
color: #ffffff;
}

.menu_h ul li.level1:hover, .menu_h ul li.level2:hover {

}

/* SPAN Level 1 - 2 */
.menu_h ul li span.spanLevel1, .menu_h ul li span.spanLevel2{
line-height: 44px;
}

/* a all levels */
.menu_h ul li a {
color: #373636;
display:block;
height:100%;
outline: medium none; /* delete dash border when clic */
}

.menu_h ul li a:hover {
color: #ffffff;
}

/*** Menu vertical ***/
.menu_v a{
height:100%;
display:block;

}
.menu_v a:hover{

}
.menu_v ul{
padding:0;
}
.menu_v li{
list-style:none;
line-height:20px;
}
.menu_v ul li:hover {

}
.col{

}

/*** Main ***/
.main{
height:100%;

}

/*** breadcrumb ***/
.breadcrumb li{display: inline-block;}
.breadcrumb ul{padding:0;}

/*** Footer ***/
.footer{

}
.footer_backlink, .footer_center{
text-align:center;
}
.backlinksLine{
border:medium none;
text-align:center;
}

/*** All columns ***/
.col_left, .col_center{ float:left; }

/*** Column center ***/
.col_center{
width:100%;
padding-bottom:20px;
}

/*** Column Left ***/
.col_left{
width:20%;
}
.menu_v bloc left{
height:100%;
}

/*** Column Right ***/
.col_right{
float:right;
width:20%;

}

/*** Page ***/
.page_title{
border:0 none;
margin:0;
padding:0;
position:absolute;
text-align:left;
}
.page_title h1{
margin:0px;
font-size:12px;
}


/*** Slide show ***/


/*** Slide show scriptaculous ***/


/*** Slide show SlideJS ***/


/*** Slide show OWL ***/




/* textbox */
.valid {
background:url(/neocms/img/neocms/valid-16.png)no-repeat left;
padding-left:20px;
}

.novalid {
background:url(/neocms/img/neocms/novalid-16.png)no-repeat left;
padding-left:20px;
}

/*** contact form ***/
div.z-grid, div.z-grid-body
, tr.z-grid-odd td.z-row-inner, tr.z-grid-odd .z-cell, tr.z-grid-odd
, tr.z-grid-odd td.z-row-inner, tr.z-grid-odd .z-cell
, tr.z-row td.z-row-inner, tr.z-row .z-cell
{
background:none !important;
border:none !important;
}
.z-label{color:#363636;}

/*** Site style ***/
/*** must be stay at the end of this file ***/

/* Site level css */
/* css file : fidelio */
body{font-size:16px;}
.gris{color:#5a5a5a;}
.color1{color:#9f0a2d;}
.mini-bloc a, .color2{color:#9f0a2d;}
.blanc{color:#fff;font-weight:bold;font-size:14px;}
.centre{margin-left:62px;}
.color2{color:#92cbdf;}
.titre{font-size:26px;font-weight:bold;margin-bottom:20px;}
a.noir, .noir{color:#000;}
.sous-titre{font-size:18px;font-weight:bold;margin-bottom:20px;margin-top:0;}
.logo{margin:15px 0 0 0;float:left;}
.header_container{height:116px}
.main{width:1004px !important;}
.main_container{height:1000px;}
.menu_h ul li.selected a{color:#fff;}
.menu_h ul li.level1{width:280px !important;}
.menu_h ul li.level1:hover{background-image:none;}
.menu_h .level1 li.selected{background-image:none;}
.main-bloc{height:391px;background:url(/img/main-bloc-bg.png) no-repeat;margin-top:15px;}
.main-bloc-right {float: right;width: 490px;padding-top:34px;}
.form_bouton{float:right;margin-right:220px;}
.formulaire{margin-top:24px;height:120px;}
input[type=radio]{color:#5a5a5a;font-size:14px;}
.formulaire form{font-size:16px;}
.bloc-ideal{height:128px;padding-left:10px;}
.ideal-bouton{float:right;margin-right:64px;margin-bottom:20px;}
.bloc-text{float:left;}
.main_container{background-position:0px -24px;background-repeat:repeat-x;}
.mini-bloc{float:left;width:268px;height:428px;margin-left:18px;padding:22px;}
.mini-bloc a{text-align:right;text-decoration:none;font-weight:bold;}
.mini-bloc p{text-align:justify;}
.temoignage{background:url(/img/mini-bloc-temoignage.jpg) no-repeat;}
.revue-presse{background:url(/img/mini-bloc-revue-presse.jpg) no-repeat;}
.contact{background:url(/img/mini-bloc-contact.jpg) no-repeat;float:right;}
.contact p {text-align:left;}
.mini-bloc p{color:#373636;border-top:1px solid #e6e5e5;padding:10px 0px;}
.bottom-bloc{float:left;color:#373636;border-top:1px solid #e6e5e5;border-bottom:1px solid #e6e5e5;padding:10px 0px;height:414px;}
.slogan, .couple{float:right;}
.slogan{font-size:20px;width:535px;}
.couple{margin-top:2px;}
.col{width:470px;margin:0 15px;float:left;text-align:justify;}
.footer_code{text-align:center;}
.contenu_footer{clear: both;color: #666666;margin: 0 auto;text-align: center;width: 980px;}
.contenu_footer a{color: #666666;text-decoration:none;}
.footer_container{margin-bottom:20px;}
.window{width:445px;height:296px;}
.main_view{margin:45px 0 0 45px;}
.bloc-video{float: left; margin: 16px 15px 15px 38px;width:445px;}
.menu2{width:200px !important;}
.telephone{font-size:24px;}
.footer_code a {text-decoration:none;}
.main_container_rencontres-seniors-annecy .bottom-bloc{height:540px;}
.ville{font-size:16px;}